<!DOCTYPE html>
<html>
	<head>
		<textarea id="page_name" style="display:none">login</textarea>
		<textarea id="page_pos" style="display:none">0</textarea>
		<title>Login</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="stylesheet" type="text/css" href="css/normalize.css">
		<link rel="stylesheet" type="text/css" href="css/header-style.css">
		<link rel="stylesheet" type="text/css" href="css/icons/style.css">
		<link rel="stylesheet" type="text/css" href="css/body-style.css">
		<link rel="stylesheet" type="text/css" href="css/footer-style.css">
		
	</head>
	<body>
		<input type="checkbox" id="btn-bus" class="checkbox2">
		<input type="checkbox" id="btn-nav" class="checkbox">

		<header class="cabeza" id="header_logeado">
			<div class="header-container">

				<a href="#"><img class="header-logo" src="https://www.argentina.gob.ar/sites/default/files/ejercito_logo_malvinas_0.png" onclick="redirectionLogo()"></a>

				<div class="search" >
					<form class="buscador">
						<input type="text" placeholder="Buscar">
						<button type="submit"><i class="icon-search"></i></button>
					</form>		
				</div>


				<div class="sesion">
			
			    	<label for="btn-bus" class="btn-bus" id="phone-bus-button">
						<div class="bus icon-search"></div>
					</label>

					<label for="btn-nav" class="btn-nav" id="phone-menu-button">
						<div class="header-button">
							<input type="checkbox" class="nav-open-check">
							<div class="nav-open-button">
								<span class="icon-menu"></span>
							</div>
							<div class="nav-options">
								<div>
									<span class="icon-pencil"></span>
								</div>
								<div>
									<span class="icon-cog"></span>
								</div>
								
							</div>
						</div>
			    	</label>
				</div>
					
			</div>
		</header>

		<!--------------------Cuerpo---------------------------->

		<div class="flex-container">
			<div class="img-container">

			</div>
			<form class="form-container">
				
				<div class="form__section">
					<input type="email" placeholder="Email" class="form__input data-input" id="id-input-email">
				</div>
				<div class="form__section">
					<input type="password" placeholder="Contraseña" class="form__input data-input" id="id-input-password">
				</div>
				<div class="form__section btn-Login">
					<input type="submit" class="form__input" value="Ingresar" id="id-btn-login" 
						onclick="setLogin()">
				</div>
			</form>
		</div>
		
		<!------------------------SCRIPTS------------------------------------->
		<script type="text/javascript" src="js/jquery-3.6.0.js"></script>
		<script type="text/javascript" src="js/ajax/functions.js"></script>
		<script type="text/javascript" src="js/ajax/pages/p.index_in.js"></script>
		<script type="text/javascript" src="js/ajax/pages/p.index_out.js"></script>
	</body>
</html>